## piperka-client 0.2.2

=== debian/changelog ===
piperka-client (0.2.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:10:49 +1100

piperka-client (0.2.2-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:24:49 +0000

piperka-client (0.2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:11 +0100

piperka-client (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Switch from Qt WebKit to Qt WebView
  * Install SVG icon as scalable icon

 -- Kari Pahula <kaol@debian.org>  Mon, 20 May 2019 22:50:39 +0300

piperka-client (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #928903)

 -- Kari Pahula <kaol@debian.org>  Tue, 14 May 2019 19:54:51 +0300
