=== debian/control ===
Source: piperka-client
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: debhelper (>= 11), libqt5webview5-dev
Standards-Version: 4.1.3
Homepage: https://piperka.net/
Vcs-Browser: https://gitlab.com/piperka/client
Vcs-Git: https://gitlab.com/piperka/client.git

Package: piperka-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qml-module-qtquick-controls, qml-module-qtquick-controls2, qml-module-qtwebview
Description: Mobile oriented web comics reader client
 Piperka is a web comic tracking and bookmarking service with over
 5000 comics listed on it.  It doesn't host any web comics by itself
 but maintains a list of them and an index of their archive pages.
 .
 Piperka Client uses Piperka's database to provide browsing and
 navigation for web comics' archives in a unified manner with an
 embedded browser. It stores user's bookmarks and periodically
 contacts the server to check for any updates to the comics that a
 user reads.
 .
 This program is geared towards mobile use.
